body {
	font-size: small;
	font-family: verdana, arial, tahoma, sans-serif; /*  Main font face */
	color:#EAEAEA; /***************************** COLOR ***************************/
    background: #320000 url(images/new-bg.jpg) repeat-y center top;
	}
* html body {
	font-size: x-small; /* for IE5Win*/
	f\ont-size: small; /* for other IE versions*/
	}
#outer {
	border:0px solid #FFFFFF;
	width:750px;  /* Width of Site */
	background: none;
	margin: auto;
	padding: 0px;
	}
#hdr {
	padding-top:0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	background:none;
	height: 110px;
	}
/* Header Images */ 
.logoimg {
	float: left;
	margin-top: 0px;
 	padding-left: 0;
	border:0;
	margin-bottom: 0px;
	background: none;
	}
.logoimg-right{
	float: right;
	margin-top: 10px;
 	padding-right: 0;
	margin-right: 25px;
	border: 0;
	margin-bottom: 10px;
	background: none;
	}
/* End Header Images */
h1, h2, h3, h4, h5
	{
	font-family: arial, helvetica, sans-serif;  /* Set Header fonts site wide */
	font-weight: bold; /* Set to normal for bolder fonts if requred */
	}
h1 {
	font-size: 125%;
	color: #B20D0A; /***************************** COLOR ***************************/
	letter-spacing:1px;
	border-bottom: 0px solid #474747;
	margin-top: 10px;
	margin-bottom: 30px;
	padding-bottom: 3px;
	}
h2 {
	font-size: 110%;
	color:#B20D0A; /***************************** COLOR ***************************/
	letter-spacing:1px;
	margin-top: 5px;
	margin-bottom: 5px;
	}
h3 {
	font-size: 102%;
	color:#EAEAEA; /***************************** COLOR ***************************/
	letter-spacing:1px;
	margin-top: 5px;
	margin-bottom: 5px;
	}
h4 {
	font-size: 100%;
	color:#A5CE3A; /***************************** COLOR ***************************/
	letter-spacing:1px;
	margin-top: 5px;
	margin-bottom: 5px;
	}
a:link {
	font-size: 100%;
	color:#B20D0A; /***************************** COLOR ***************************/
	font-style: normal;
	text-decoration: none;
	}
a:active {
	font-size: 100%;
	color: #B20D0A; /***************************** COLOR ***************************/
	font-style: normal; 
	text-decoration:underline;
}
a:visited {
	font-size: 100%;
	color:#B20D0A; /***************************** COLOR ***************************/
	font-style: normal;
	text-decoration: none;
	}
a:hover {
	text-decoration: underline;
	color: #FFFFFF; /***************************** COLOR ***************************/
	}
input {
	border: 1px solid #A09D9E;
	margin-bottom: 5px;
	}
textarea {
	border: 1px solid #A09D9E;
	font-size: small;
	font-family: verdana, arial, tahoma, sans-serif;
	}
#textarea-small {
	border: 1px solid #A09D9E;
	height: 70px;
	width: 320px;
	font-family: verdana;
	float: right;
	font-size: 80%;
	}
blockquote {
	font-family: Garamond;
	font-size: 130%;
	font-weight: bold;
	letter-spacing: 1px;
	line-height: 110%;
	color: #272727;
	margin: 0px;
	width: 450px;
	text-align: justify;
	background: url(images/quote-left.gif) top left no-repeat;
	}
blockquote div{
	background:  url(images/quote-right.gif) bottom right no-repeat;
	padding: 0 27px;
	}
/*Navigation Bar */ 
#nav {
	float: left;
	width: 740px;
	margin: 0;
	padding-left: 10px;
	padding-right: 0px;
	list-style: none;
	border-bottom: 1px solid #474747;
	border-top: 1px solid #474747;
	background:none;
	}
#nav li {
	float: left;
	margin: 0;
	padding: 0;
	font-size: 85%;
	}
#nav li.off a{
	float: left;
	display: block;
	margin: 0 1px 0 0;
	padding: 4px 8px;
	color: #FFFFFF; /***************************** COLOR ***************************/
	text-decoration: none;
	border-bottom: none;
	/*background: #C8D2DE url(images/off_bg.gif) repeat-x top left; */
	}
#nav li.off a:hover{
	float: left;
	display: block;
	margin: 0 1px 0 0;
	padding: 4px 8px;
	color:#FFFFFF;
	text-decoration:underline;
	}
#nav li.on a{
	float: left;
	display: block;
	margin: 0 1px 0 0;
	padding: 4px 8px;
	color: #FFFFFF; /***************************** COLOR ***************************/
	text-decoration:underline;	
	border-bottom: none;
	}
/*SubNavigation Bar */ 
#subnav {
	float: left;
	width: 95%;
	margin: 0;
	margin-bottom: 7px;
	padding-left: 17px;
	padding-right: 0px;
	padding-top: 4px;
	padding-bottom: 2px;
	list-style: none;
	background: none;
	height: 30px;
	}
#subnav li {
	float: left;
	margin: 0;
	margin-top: 7px;
	padding: 0;
	font-size: 90%;
	}
#subnav li.off a{
	float: left;
	display: block;
	margin: 0 1px 0 0;
	padding: 4px 8px;
	color: #3A94C6; /***************************** COLOR ***************************/
	font-weight: bold;
	text-decoration: none;
	border: 0px;
	border-bottom: none;
	background: none;
	}
#subnav li.off a:hover{
	float: left;
	display: block;
	margin: 0 1px 0 0;
	padding: 4px 8px 5px;
	color: #3A94C6;
	text-decoration:underline;
	border: 1px solid #727377;
	border: 0px;
	border-bottom: none;
	background: none;
	}
#subnav li.on a{
	float: left;
	display: block;
	margin: 0 1px 0 0;
	padding: 4px 8px 5px;
	color: #0494C6; /***************************** COLOR ***************************/
	font-weight: bold;
	text-decoration:underline;	
	border: 0px;
	border-bottom: none;
	background:none;
	}
/* Used for padding if there is no other navigation to display */
#sub-pad {
	float: left;
	width: 100%;
	margin: 0;
	margin-bottom: 7px;
	height: 15px;
	}
/*Store Nav Bar */ 
#store-nav {
	float: left;
	width: 150px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 5px;
	padding-left: 0px;
	margin-bottom: 20px;
	text-align: left;
	line-height: 16px;
	border-left: 1px solid #EAEAEA;
	border-right: 1px solid #EAEAEA;
	border-bottom: 1px solid #EAEAEA;
	}
#store-nav h3{
	padding: 0;
	margin: 0;
	font-size: 85%;
	font-family: verdana;
	color: #FFFFFF; /***************************** COLOR ***************************/
	background: #000000;
	padding-bottom: 3px;
	padding-top: 5px;
	padding-left: 5px;
	margin-bottom: 5px;
	margin-bottom: 5px;
	border-left: 0px solid #FFFFFF;
	border-top: 1px solid #FFFFFF;
	border-right: 0px solid #727377;
	border-bottom: 1px solid #727377;
	}
#store-nav ul {
    list-style-type: none;
	margin-top: 8px;
	margin-left: 5px;
	margin-right: 5px;
	padding-left: 0;
	}
#store-nav li {
	border-bottom: 1px solid #EAEAEA;
    margin-bottom: 5px;
	font-size: 85%;
	}
#store-nav li.on{
	border-bottom: 1px solid #727377;
    margin-bottom: 5px;
	font-size: 85%;
	background: #EAEAEA;
	}
#store-nav p.searchtitle{
	padding-left: 3px;
	margin-top: 2px;
	margin-bottom: 5px; 
	margin-left: 5px;
	font-size: 85%;
	}
#store-nav input.searchbox{
	width: 120px;
	padding-left: 3px;
	margin-top: 2px;
	margin-bottom: 5px; 
	margin-left: 5px;
	font-size: 85%;
	}
#store-nav input.searchboxbutton{
	width: 70px;
	font-size: 85%;
	margin-left: 5px;
	color: #474747;
	}
/***********Content container***************/
#cont {
	clear: left;
	width: 98%;
	background: url(images/cont-bg.gif) no-repeat center top;
	border:solid #A09D9E;	
	border-width:0 0 0 0px;
	text-align:left;
	line-height: 1.3em;
	padding: 0px 15px 15px 5px;
	min-height: 500px;
	}
/* min height hack for ie*/
* html #cont {
    height:500px
	}
/*****  Store content list   */
#store-cont {
	float: left;
	width: 55%;
	text-align:left;
	margin-left: 0px;
	margin-bottom: 25px;
	background: none;
	}
#store-cont a{
	color: #B20D0A; /****overrides all links in the store *******/
	text-decoration: none;
	}
#store-cont a:hover{
	color: #F38001;
	text-decoration: underline;
	}
#store-cont table
	{
	width: 100%;
	margin: 0px;
	padding: 0px;
	background: none;
	border: 0px;
	}
#store-cont td.item-description
	{
    font-size: 85%;
	background: none;
	width: 50%;
	margin: 0px;
	padding: 10px 10px 20px 10px;
	vertical-align:top;
	text-align: left;
	border-top: 1px solid #EAEAEA;
	}
#store-cont td.item-description-left
	{
	font-size: 85%;
	background: none;
	width: 50%;
	margin: 0px;
	padding: 10px 10px 20px 10px;
	vertical-align:top;
	text-align: left;
	border: 0;
	}

/* store recent items css controls */
#recent-items {
	clear: both;
	background: none;
	}
#recent-items table.rpros{
	background: none;
	}
.product-container{
	width: 150px;
	text-align: center;
	padding: 0;
	margin-right: 0px;
	margin-bottom: 9px;
	background:  url(images/r-bg.gif) top right no-repeat;
	}	
.product-border{
	margin: 5px 8px 5px 5px;
	padding: 3px;
	border: 0px solid #000000;
	background: none;
	}
#mag-glass {
	clear: right;
	float: right;
	border: 0;
	padding: 0;
	margin: 0;
	margin-right: 9px;
	margin-left: 9px;
	}
.item-title{
	font-weight:bold;
	color: #0094C6; /***************************** COLOR ***************************/
	margin: 0;
	padding:9px 9px 0 9px;
	background:  url(images/l-bg.gif) top left no-repeat;
	}
.item-desc{
	font-size: 80%;
	margin: 0;
	padding: 0 0 0 9px;
	background:  url(images/l-bg.gif) bottom left no-repeat;
	}
.item-desc em{
	display: block;
	padding: 0 9px 9px 0;
	background:  url(images/r-bg.gif) bottom right no-repeat;
	vertical-align: top;
	}
/* end recent items*/
/* store item get - control display*/
#item-list table{
	background: none;
	}
#item-list td{
	padding: 4px;
	margin: 0;
	background:none;
	}
.cat-item-container{
	float: left;
	width: 100%;
	text-align: left;
	padding: 0;
	margin-right: 0px;
	margin-bottom:0px;
	background: none;
	}	
.cat-item-title{
	font-weight:bold;
	color: #3A94C6; /***************************** COLOR ***************************/
	margin: 0;
	padding:0;
	background: none;
	}
#item-list a.cat-item-title{
	color: #3A94C6;
	}
.cat-item-desc{
	margin: 0px;
	padding: 0px;
	}
.cat-item-code{
	font-size: 90%;
	margin: 0px;
	padding: 0;
	background:none;
	}
#option-choice {
	clear: right;
	padding: 0 9px 9px 0;
	background:none;
	}
#option-choice table{
	clear: right;
	background: none;
	}
.cat-product-border{
	margin: 5px 8px 5px 5px;
	padding: 3px;
	border:1px solid #FFFFFF;
	border-bottom-color:#A09D9E;
	border-right-color: #A09D9E;
	background: #F3F3F3;
	}
.sub-cat{
	text-align: center;
	font-size: 85%;
	line-height: 1.0;
	width:25%;
	vertical-align: bottom;
	}
.sub-cat img{
	padding: 0px;
	border: 0;
	}
#item-list a.full-detail{
	vertical-align: bottom;
	margin: 0;
	padding: 0;
	}
.price{
	font-family: ariel,verdana;
	font-size:100%;
	font-weight: bold;
	color: #BDBDBF;
	float: right;
	
	margin-right: 20px;
	}
/**********shopping cart controls***************/
.store-cart-image{
	padding: 2px;
	border:0px solid #FFFFFF;
	}
.store-cart-border{
	border-top:1px solid #A09D9E;
	padding-top: 9px;
	}
#cart-continue-proceed{
	clear: left;
	padding: 0;
	margin-top: 5px;
	}
/* *shopping cart buttons **/
#btnContinue {
	font-size: 85%;
	color: #474747;
	}
#btnUpdate{
	font-size: 85%;
	color: #474747;
	}
 #btnCheckout{
	font-size: 85%;
	color: #474747;
	}
/*************************/
#left-cont {
	clear: left;
	width: 95%;
	text-align:left;
	float: left;
	margin-bottom: 25px;
	margin-left: 10px;
	}
#left-cont ul{
	list-style:square;
	 }
#left-cont li{
	line-height:130%;
	margin: 0px;
	padding: 0px;
	 }

#left-cont a{
	text-decoration: none;
	}
#left-cont a:hover{
	color: #5666FF;
	text-decoration: underline;
	}

.item-description {
	font-size: 100%;
	margin: 0px 0px 20px 0px;
	padding: 10px 0 20px 0;
	vertical-align:top;
	text-align: left;
	border-bottom: 2px solid #A09D9E;
	}
	 
#cont li {
	margin-bottom: 10px;
	}

#cont img.border{
	
	float: right;
	margin: 0 8px 10px 40px;
	padding: 3px;
	border:1px solid #D9E0E6;
	border-bottom-color:#A09D9E;
	border-right-color: #A09D9E;
	background: #999999;
	}
#cont img.recent-item-border{
	margin: 0 8px 3px 10px;
	padding: 4px;
	border:1px solid green;
	background: none;
	}
#cont img.view-item-detail-border{
	float: right;
	margin: 0 8px 3px 10px;
	padding: 4px;
	border: 0;
	background: none;
	}
/******no teasers***/
#no-teaser{
	clear: both;
	width: 95%;
	text-align:left;
	padding-left:0px;
	margin:auto;
	margin-bottom: 25px;
	background: none;
	}
	
#no-teaser #formtable{
	width:100%;
}	

div#formtable span.requiredfield {
	top: 28px;
	right: 25px;
}	

/***********news and events pages listing etc ******************/
#content-list {
   clear: both;
	}
#content-list.eventslist-timestamp {
    color: #999999; /***************************** COLOR ***************************/
    font-size: 90%;
	}
#content-list table {
    background: none;
	width:100%;
	}
#content-list table td{
    border-bottom: 0;
    margin: 0px;
	padding:0px;
	text-align: left;
	}
#content-list table td.title-row{
    border-top: 1px solid #EAEAEA;
    margin: 0px;
	padding:8px 20px;
	text-align: left;
	font-size: 90%;
	}
#content-list table td.item-description {
	font-size: 100%;
	margin: 0px;
	padding: 10px 0 20px 0;
	vertical-align:top;
	text-align: left;
	border-bottom: 1px solid #EAEAEA;
	}
#content-list table td.item-description img{
    float: right;
	}
/********
Image Gallery
******************/
#gallery-cont {
	width: 98%;
	text-align:left;
	float: left;
	margin-bottom: 25px;
	margin-left: 10px;
	}

#gallery-list {
	clear: both;
	width: 100%;
	padding: 0px;
	margin: 0px;
	}	
#gallery-list h2 {
	margin-top: 5px;
	margin-bottom: 5px;
	}
#gallery-list table {
	margin-top: 10px;
	width:100%;
	}
#gallery-list table td{
    border-bottom: 0;
    margin: 0px;
	padding:0px;
	text-align: left;
	}
#gallery-list table td.title-row{
    border-top: 1px solid #EAEAEA;
    margin: 0px;
	padding:8px 20px;
	text-align: left;
	font-size: 90%;
	}
#gallery-list table td.item-description {
    font-size: 85%;
	width: 50%;
	margin: 0px;
	padding: 10px 0px 20px 10px;
	vertical-align:top;
	text-align: left;
	border-bottom: 1px solid #EAEAEA;
	}
#gallery-list table td.album-item-description {
    font-size: 85%;
	width: 50%;
	margin: 0px;
	padding: 10px 10px 10px 10px;
	vertical-align:top;
	text-align: left;
	text-align: left;
	border: 1px solid #EAEAEA;
	}
#gallery-list table td.item-description-left {
    font-size: 85%;
	width: 50%;
	margin: 0px;
	padding: 10px 10px 10px 10px;
	vertical-align:top;
	text-align: left;
	border-bottom: 1px solid #EAEAEA;
	border-right: 1px solid #EAEAEA;
	}
#gallery-list table td.album-item-description-left {
    font-size: 85%;
	width: 50%;
	margin: 0px;
	padding: 10px 10px 10px 10px;
	vertical-align:top;
	text-align: left;
	vertical-align:top;
	text-align: left;
	border: 1px solid #EAEAEA;
	}
#gallery-list table td img{
	float: left;
	margin: 0 10px 3px 0px;
	padding: 4px;
	border:1px solid #D9E0E6;
	border-bottom-color:#A09D9E;
	border-right-color: #A09D9E;
	}
/***** Right col *********/
#rightcol{
	display: none;
	float: right;
	width: 0px;
	margin: 0px;
	padding: 0px;
	background: none;
	border-left:0px solid #EAEAEA;
}
/****** left col *******/
#leftcol{
	float: left;
	width: 150px;
	margin-right: 10px;
	padding: 0px;
	background: none;
	border-left:0px solid #EAEAEA;
}
/**********************
mini cart
************************/
.mini-cart-total{
	padding-right: 5px;
	text-align: right;
	
	}
.mini-cart-link{
	text-align: center;
	margin-bottom: 4px;
}
/*******************************
subscribe box 
****************/
.subscribe-table {
	width: 150px;
	margin: 0;
	font-size: 85%;
	}
.subscribe-table input {
	width: 130px;
	padding-left: 3px;
	margin-top: 2px;
	margin-bottom: 5px; 
	background: #eaeaea;
	font-size: 85%;
	}
#subscribe-button{
	width: 70px;
	font-size: 85%;
	border: 1px solid #A09D9E;
	color: #474747;
	}
/****** right column teaser ********/
#teaser {
	float: right;
	width: 150px;
	margin-top: 0px;
	margin-left: 0px;
	padding-left: 0px;
	margin-bottom: 20px;
	text-align: left;
	line-height: 16px;
	border-left: 0px solid #EAEAEA;
	border-bottom: 0px solid #EAEAEA;
	border-right: 0px solid #EAEAEA;
	}
#teaser h3{
	padding: 0;
	margin: 0;
	font-size: 85%;
	font-family: verdana;
	color: #FFFFFF; /***************************** COLOR ***************************/
	background:none;
	padding-bottom: 3px;
	padding-top: 5px;
	padding-left: 5px;
	margin-bottom: 5px;
	border-top: 1px solid #474747;
	border-bottom: 1px solid #474747;
	}
#teaser a.teaser-link{
	color: #FFFFFF;
	}
#teaser ul {
    list-style-type: none;
	margin-top: 8px;
	margin-left: 5px;
	padding-left: 0;
	font-size: 85%;
	}
#teaser li {
    border-bottom: 0px solid #EAEAEA;
    margin-bottom: 5px;
	}
#teaser a{
	color: #B20D0A;
	}
#teaser img{
	vertical-align: middle;
	margin-left: 5px;
	}
#teaser p {
   	font-size: 85%;
	margin-left: 5px;
	margin-top: 5px;
	margin-bottom: 3px;
	}
.articlelist-timestamp {
    color: #999999; /***************************** COLOR ***************************/
    font-size: 85%;
	}
/*********************************************
end right column teaser
***************************************************/
#ftr {
 clear: both;
 font-size:75%;
 padding:10px;
 margin:0;
 border:solid #A09D9E;	
 border-top: 1px solid #474747;
 border-width:1px 0 0 0;
 background: none;
 }
#footer-address {
	text-align: center;
	}
#ftr-nav {
 clear: both;
 color: #D2D5EA;
 text-align: left;
 font-size:75%;
 padding:3px 25px 3px 25px;
 margin:0;
 border-top: 1px solid  #474747;	
 background:none;
 }
 #ftr-nav a{
  color: #FFFFFF;
	}
.turboweb-sig{
 color: #FFFFFF;
 font-size:75%;
 padding:3px;
 margin-top:3px;
 margin-bottom: 3px;
 width: 746px;
 text-align: center;
	}
/* end of sig */
.mail-address-table {
	font-size:85%;
	width: 500px;
	float: left;
	border: 0px;
	margin-bottom: 8px;
	}
.mail-address-table td
	{
	vertical-align: top;
	}
/* Mailform */
#formtable {
	clear:left;
	float: left;
	border: 1px solid #A09D9E;
	margin-top: 15px;
	margin-bottom: 15px;
	border: 1px solid #B6B6B6;
	}
#formtable table{
	width: 98%;
	background: none;
	}
#formtable td{
	padding: 5px;
	}
#formtable td.left{
	width: 35%;
	padding: 5px;
	}
.inputbox {
	width: 95%;
	margin-bottom: 5px;
	}
.inputbox-textarea {
	width: 95%;
	height: 200px;
	}
#formbutton{
	clear:both;
	width: 100px;
	margin: auto;
	color: #474747;
	}
/*EOF Mailform*/
